<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
</head>
<body>
<div>
<p><a href="https://www.youtube.com/watch?v=Y8Rgje94iI0">Facebook Data Center (8:41)</a></p>
<p><a href="https://www.youtube.com/watch?v=JJ44hEr5DFE">Windows Azure Data Centers (10:16)</a></p>
<p><a href="http://www.youtube.com/watch?v=jOhbTAU4OPI">Amazon Web Services (2:46)</a></p>
<p><a href="http://www.youtube.com/watch?v=xzRjUGgqJBc">SmugMug on AWS (youtube) (4:11)</a></p>
<p><a href="http://aws.amazon.com/solutions/case-studies/">AWS Case Studies</a></p>
<p><a href="http://aws.amazon.com/solutions/case-studies/netflix/">AWS Netflix (3:16)</a></p>
<p><a href="http://www.youtube.com/watch?v=zRwPSFpLX8I">Google container data center tour (6:36)</a></p>
</div>
</body>
</html>